Handy K4 Upgrade Tip

Be sure to install the Java SDK and not the Java runtime on your K4 Server and any computer running K4 XML exporter. I assume that this will be true also for the K4 Web server. I now realize that the first time I installed Java 1.8 on my test server it did not work because I had the runtime version of Java instead of the SDK.